Subject: Wednesday Plenary Preparation

From: IETF Chair <[email-masked]>
Date: Sun, 21 Mar 2010 17:30:13 -0400

To make the plenary session slightly more efficient the IAOC and the
IESG would appreciate if you would compose a mail with the topic you
want to bring up during the open mic portion of the agenda.  This would
allow a more thoughtful response.  This is not an attemt in any way to
stifle questions that are raised by the presentations or spontaneous
brain activity.  Those questions are welcome as well, but if you already
know that you are going to ask a particular question, please share it
with us now.

Thanks, and enjoy IETF 77,
  Russ